#!/bin/bash
#
# Install Zope scripts
#
reldir=`dirname $0`
cwd=`cd $reldir; pwd`

echo -n Linking init script...
ln -f -s $cwd/initZope.sh /etc/init.d/Zope
echo DONE.
. $cwd/Zope.conf.defaults &>/dev/null && {
  echo -n Linking default configuration...
  ln -f -s $cwd/Zope.conf.defaults $ZOPEhome/.
  echo DONE.
}
echo -n Checking for /etc/Zope.conf...
[ -e /etc/Zope.conf ] || cp $cwd/Zope.conf.dist /etc/Zope.conf
echo DONE.
$cwd/SetPermissions.sh
