#!/bin/bash
#
# SetPermissions.sh - Sets Permissions for Zope
#

# Who are we?
Prog="Zope"
# Where are we?
reldir=`dirname $0`
cwd=`cd $reldir; pwd`

# Source environment variables
[ -f $cwd/$Prog.conf.defaults ] || exit 1
. $cwd/$Prog.conf.defaults
[ -f /etc/$Prog.conf ] && . /etc/$Prog.conf

echo -n Setting permissions

chown  -f $ZOPEuser. $cwd/*
echo -n .
chown  -f 0          $cwd/*
echo -n .
chown  -f $ZOPEuser. $ZOPEhome
echo -n .
chown -Rf $ZOPEuser. $ZOPEhome/
echo -n .
chmod  -f a+t        $ZOPEhome/var
echo -n .
chown  -f 0          $ZOPEhome/var
echo -n .
chown -Rf 0          $ZOPEhome/var/
echo -n .

echo "DONE."
